html{
	overflow-x:hidden;
}

body{
	min-height:700px;
	color: #2f3e50;
	font-family:'Fira Sans', sans-serif; 
}

.fira-sans * {
	font-family:'Fira Sans', sans-serif; 
}


body *:focus{
	outline:none;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color:#888!important
}
::-moz-placeholder { /* Firefox 19+ */
    color:#888!important
}
:-ms-input-placeholder { /* IE 10+ */
    color:#888!important
}
:-moz-placeholder { /* Firefox 18- */
    color:#888!important
}


/* Foundation uncentered class fixes */

@media(min-width:64em){
	.large-uncentered{
		float:left!important;
		clear:none!important;
	}
}

@media(min-width:40em){
	.medium-uncentered{
		float:left!important;
		clear:none!important;
	}
}

@media(max-width:40em){
	.small-uncentered{
		float:left!important;
		clear:none!important;
	}
}

.row-wide{
	max-width: 1600px!important;
	margin-left:auto!important;
	margin-right:auto!important;
	float:none;
}

.show-mobile{
	display: none!important;
}

.show-tablet:not(.show-desktop){
	display:none;
}


@media(max-width:1000px){
	.show-desktop:not(.show-tablet){
		display: none!important;
	}
	.show-tablet{
		display:inherit!important;
	}
}

@media(max-width:600px){
	.show-desktop{
		display: none!important;
	}
	.show-tablet:not(.show-mobile){
		display:inherit;
	}
	.show-mobile{
		display: inherit!important;
	}
}

@media(min-width:40em){
	.force-right-tablet{
		float:right!important;
	}
	.force-left-tablet{
		float:left!important;
	}
}

@media(min-width:64em){
	.force-right-desktop{
		float:right!important;
	}
	.force-left-desktop{
		float:left!important;
	}
}


.container{
    max-width:1500px;
    margin:0 auto;
    position:relative;
    /* padding: 0 15px; causing issues in WP*/
}

.container-wide{
	margin:0 auto;
	float:none;
}

.foundation .container,
.container-wrap .container{
	/* padding:0; causing issues in WP */
}

.container-narrow{
	max-width: 1000px!important;
}

.bg-dark{
	background:#2f3e4f;
}
.bg-blue{
	background:#3795d2;
}
.bg-deep-blue{
	background:#234684;
}
.bg-green{
	background:#8bc542;
}
.bg-red{
	background:#ef475f;
}
.bg-yellow{
	background:#fbcc17;
}
.bg-teal{
	background:#2ebfca;
}
.bg-yellow{
	background:#fbcc17;
}
.bg-deep-yellow{
	background:#fec230;
}
.bg-medium-gray{
	background:#e6e7e8;
}

.bg-light-orange{
	background:#fef1e7;
}

.bg-gray{
	background:#f9f9f9;
}

.bg-gray-blue{
	background:#f3f9fe;
}

.bg-blue-light{
	background:#b5d9f3;
}

.bg-sky-blue{
	background:#edf7fe;
}


.bg-green-gradient{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#87c136+0,72c407+100 */
	background: rgb(135,193,54); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(135,193,54,1) 0%, rgba(114,196,7,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(135,193,54,1) 0%,rgba(114,196,7,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(135,193,54,1) 0%,rgba(114,196,7,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87c136', endColorstr='#72c407',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.border-red{
	border-color: #ef475f;
}
.border-green{
	border-color: #8bc542;
}
.border-yellow{
	border-color: #f9cb18;
}
.border-blue{
	border-color: #3795d2;
}


.color-white{
	color:#fff;
}
.color-blue{
	color:#3795d2;
}
.color-yellow{
	color:#f9cb18;
}
.color-dark-blue{
	color:#2f3e4f;
}


.section{
	padding:80px 0;
}

.section.margin{
	margin:40px 0;
	padding:80px 0;
}

.text-large, 
.text-large p{
	font-size: 24px;
}

.text-medium, 
.text-medium p{
	font-size: 20px;
}

.text-light{
	font-weight:200;
}

.text-bold-uppercase, 
.text-bold-uppercase p{
	font-size: 23px;
	font-weight: 700;
	text-transform:uppercase;
	color: #6b7279;
}

.no-margin{
	margin:0;
}

.no-padding{
	padding:0;
}

.pull-right{
	float:right;
}

.pull-left{
	float:left;
}

h1, h2, h3, h4, h5{
    font-weight: 600;
     font-family: 'Fira Sans', sans-serif;
}

.button{
	color:#fff;
	padding: 12px 26px;
	font-size: 14px;
	font-weight: 400;
	text-transform:uppercase;
	letter-spacing:1px;
	line-height: 1.3;
	border: 2px solid;
}

.button-rounded{
	border-radius:30px;
}

.button.button-large{
	padding: 12px 30px;
	min-width: 181px;
	font-size:16px;
}

.button.button-small{
	font-size:12px;
	padding:8px 12px;
}

.button.button-trd{
	border-radius:8px;
}

.button.button-blk-trd{
	color:#313131;
	text-shadow:none;
}

.button-trd.button-large{
	min-width: 0px!important;
	padding: 4px 20px;
	text-transform:none;
	letter-spacing:-0.2px;
	font-size:16px;
	font-weight:500;
}


.button-green, .button-green:hover, .button-green:focus{
	background:#8cc540;
	border-color:#8cc540
}

.button-yellow, .button-yellow:hover, .button-yellow:focus{
	background:#f9cc10;
	border-color:#f9cc10
}

.button-blue, .button-blue:hover, .button-blue:focus{
	background:#3496d3;
	border-color:#3496d3
}

.button-red, .button-red:hover, .button-red:focus{
	background:#ef4861;
	border-color:#ef4861;
}

.button-dark, .button-dark:hover, .button-dark:focus{
	background:#2d3d50;
	border-color:#2e3e51
}

.button-orange, .button-orange:hover, .button-orange:focus{
	background:#f69700;
	border-color:#f69700
}

.button-white, .button-white:hover, .button-white:focus{
	background:transparent;
	border-color:#fff!important;
	color:#fff!important;
}

.button-transparent, .button-transparent:hover, .button-transparent:focus{
	background:transparent;
	color:#2f3e50;
}

.button{
	transition:all .1s ease
}

.button:hover{
	opacity:.9;
	transition:all .1s ease
}
.button-dand{
	text-transform:capitalize!important;
	font-weight:500;
	font-size:16px;
	text-shadow:1px 1px 0 rgba(0, 0, 0, 0.15);
	letter-spacing:.5px;
}


.button-square{
	color:#fff;
	padding: 18px 30px;
	display:inline-block;
	margin:10px 0;
	font-size: 13px!important;
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:1px;
	text-align: center;
	line-height: 1.3;
}

.tap-button{
	display:inline-block;
	padding:15px;
	border-radius:5px;
	font-size:22px;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3);
	font-weight:600;
}

.tap-button.green{
	color:#fff;
	cursor:pointer;
	background: #99ec3c; /* Old browsers */ /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #99ec3c 0%,#86c540 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #99ec3c 0%,#86c540 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ec3c', endColorstr='#86c540',GradientType=0 ); /* IE6-9 */
}

.tap-button.blue{
	color:#fff;
	background: #45a8ec; /* Old browsers */ /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #45a8ec 0%,#338fcf 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #45a8ec 0%,#338fcf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45a8ec', endColorstr='#338fcf',GradientType=0 );

}
.tap-button.yellow{
	color:#fff;
	background: #47617b; /* Old browsers */ /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #47617b 0%,#2e4152 0%,#ffde7c 0%,#ffc211 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #47617b 0%,#2e4152 0%,#ffde7c 0%,#ffc211 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47617b', endColorstr='#ffc211',GradientType=0 );
}
.tap-button.red,
.tap-button.pink{
	color:#fff;
	background: #ed2d4f; /* Old browsers */ /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ed2d4f 0%,#ca203e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ed2d4f 0%,#ca203e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed2d4f', endColorstr='#ca203e',GradientType=0 );
}

.tap-button.orange{
	color:#fff;
	background: #ed2d4f; /* Old browsers */ /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ed2d4f 0%,#ca203e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ed2d4f 0%,#ca203e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed2d4f', endColorstr='#ca203e',GradientType=0 );
}

.tap-button.clear{
	color: #b9b9b9;
	background: transparent; /* Old browsers */ /* FF3.6-15 */
	border:2px solid #ccc;
	text-shadow:none;
}

.button-container .button{
	margin-left:5px;
	margin-right:5px
}

.static-content-area{
	min-height:700px;
}



a.area-link{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}

@media(min-width:64em){

	.enter-in{
		opacity:0;
	  -webkit-transition: transform .6s ease-out, opacity 3s ease .2s;
		 -moz-transition: transform .6s ease-out, opacity 3s ease .2s;
		   -o-transition: transform .6s ease-out, opacity 3s ease .2s;
			  transition: transform .6s ease-out, opacity 3s ease .2s;
	}

	.enter-right{
		 -webkit-transform: translate(50%, 0);
		 -moz-transform: translate(50%, 0);
		  -ms-transform: translate(50%, 0);
		   -o-transform: translate(50%, 0);
			  transform: translate(50%, 0);
	}
	.enter-left{
		 -webkit-transform: translate(-50%, 0);
		 -moz-transform: translate(-50%, 0);
		  -ms-transform: translate(-50%, 0);
		   -o-transform: translate(-50%, 0);
			  transform: translate(-50%, 0);
	}

	.enter-expand{
		 opacity:0;
		 -webkit-transform: scale(0.2);
		 -moz-transform: scale(0.2);
		  -ms-transform: scale(0.2);
		   -o-transform: scale(0.2);
			  transform: scale(0.2);
	}

	.enter-expand.scroll-enter{
		opacity:1;
	  -webkit-transform: scale(1);
		 -moz-transform: scale(1);
		  -ms-transform: scale(1);
		   -o-transform: scale(1);
			  transform: scale(1);
	}


	.enter-in.scroll-enter{
		opacity:1;
		-webkit-transform: translate(0%, 0);
		 -moz-transform: translate(0%, 0);
		  -ms-transform: translate(0%, 0);
		   -o-transform: translate(0%, 0);
			  transform: translate(0%, 0);
	  -webkit-transition: -webkit-transform .6s ease-out, opacity 3s ease .2; 
		 -moz-transition: -moz-transform .6s ease-out, opacity 3s ease .2s;
		   -o-transition: -o-transform .6s ease-out, opacity 3s ease .2;
			  transition: transform .6s ease-out, opacity 3s ease .2s;
	}

}

.twentytwenty-horizontal{
	padding:10px;
}

.twentytwenty-overlay{
	display:none;
}

.twentytwenty-container{
	padding:0;
}

.twentytwenty-container img{
	width:100%;
}

.twentytwenty-handle{
	background: #fec231;
	border-color: #fec231!important;
}

.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after{
	/* margin-left:-3px!important; */
}

.twentytwenty-horizontal .twentytwenty-handle:before,
.twentytwenty-horizontal .twentytwenty-handle:after {
  bottom: 50%;
  margin-bottom: 22px;
  -webkit-box-shadow: none!important;
  -moz-box-shadow: 0 3px 0 #3496d3, 0px 0px 12px rgba(51, 51, 51, 0.5)!important;
  box-shadow: none!important;
  background: #fec231!important;
}


.relative-container{
	position:relative;
}


.new-way-indicator-img-container img,
.old-way-indicator-img-container img{
	width:160px;
	margin:20px auto;
	display:block;
}
	

@media(min-width:40em){

	.old-way-indicator-img-container{
		position:absolute;
		height:100%;
		top:50%;
		margin-top:-30px;
	}

	.new-way-indicator-img-container{
		position:absolute;
		height:100%;
		top:50%;
		right:0;
		margin-top:-30px;
	}
}
